# Generated by Django 4.0.4 on 2022-05-05 01:35

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('receipts', '0002_account_expensecategory_delete_category'),
    ]

    operations = [
        migrations.AddField(
            model_name='receipts',
            name='account',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='receipts', to='receipts.account'),
        ),
        migrations.AddField(
            model_name='receipts',
            name='purchaser',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='receipts', to='receipts.expensecategory'),
        ),
        migrations.AlterField(
            model_name='receipts',
            name='tax',
            field=models.DecimalField(decimal_places=3, max_digits=10, null=True),
        ),
        migrations.AlterField(
            model_name='receipts',
            name='total',
            field=models.DecimalField(decimal_places=3, max_digits=10, null=True),
        ),
        migrations.AlterField(
            model_name='receipts',
            name='vendor',
            field=models.CharField(max_length=200),
        ),
    ]
